<div class="contactpg maindiv">
    <!-- Page Header Start -->
    <div class="container-fluid page-header py-5 mb-5 wow fadeIn" data-wow-delay="0.1s">
        <div class="container py-5">
            <h1 class="display-3 text-white animated slideInRight">Contact</h1>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb animated slideInRight mb-0">
                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">Contact</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->


    <!-- Contact Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 mb-5">
                    <h5>Thank you for considering Liberty Links for your transportation and logistics needs. We are committed to
providing our customers with the highest level of service and support and are always happy to answer
any questions you may have.</h5>
<h5>Our customer service team is available Monday through Friday from 6:00 AM to 5:00 PM PST to answer
any questions or concerns you may have. If you need to reach us outside of these hours, please feel free
to leave a message and we will get back to you as soon as possible.</h5>
                </div>
            </div>
            <div class="row g-5 justify-content-center mb-5">
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
                    <div class="bg-light text-center h-100 p-5 shadow">
                        <div class="btn-square bg-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                            <i class="fa fa-phone-alt fa-2x text-primary"></i>
                        </div>
                        <h4 class="mb-3">Phone Number</h4>
                        <p class="mb-2"><i class="fa fa-phone-alt me-3"></i>559-274-0577</p>
            <p class="mb-4"><i class="fa fa-phone-alt me-3"></i>After Office Hours: 866-255-4657</p>
                        <a class="btn btn-primary px-4" href="tel:559-274-0577">Call Now <i
                                class="fa fa-arrow-right ms-2"></i></a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.3s">
                    <div class="bg-light text-center h-100 p-5 shadow">
                        <div class="btn-square bg-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                            <i class="fa fa-envelope-open fa-2x text-primary"></i>
                        </div>
                        <h4 class="mb-3">Email Address</h4>
                        <p class="mb-4">sales@libertylinksinc.com</p>
                        <a class="btn btn-primary px-4" href="mailto:sales@libertylinksinc.com">Email Now <i
                                class="fa fa-arrow-right ms-2"></i></a>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.5s">
                    <div class="bg-light text-center h-100 p-5 shadow">
                        <div class="btn-square bg-white rounded-circle mx-auto mb-4" style="width: 90px; height: 90px;">
                            <i class="fa fa-map-marker-alt fa-2x text-primary"></i>
                        </div>
                        <h4 class="mb-3">Office Address</h4>
                       
                        <p class="mb-4">2559 S East Ave., Ste D, Fresno CA 93706</p>
                        <a class="btn btn-primary px-4" href="https://goo.gl/maps/uBoJsxeW1MuG3SPC7"
                            target="blank">Direction <i class="fa fa-arrow-right ms-2"></i></a>
                    </div>
                </div>
            </div>
            <div class="row mb-5">
                <div class="col-12 wow fadeInUp" data-wow-delay="0.1s">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3198.5833768520565!2d-119.77648800908116!3d36.70854821609459!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x80945fc42ec63eb9%3A0x2222232e1948e7cf!2s2559%20S%20East%20Ave%2C%20Fresno%2C%20CA%2093706%2C%20USA!5e0!3m2!1sen!2sin!4v1673003810712!5m2!1sen!2sin" width="100%" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
            </div>
            <div class="row py-5">
                <div class="col-lg-12">
                    <h5>You can also fill out the contact form on this page with your inquiry, and we will respond to you as soon
as possible.Thank you for choosing Liberty Links. We look forward to the opportunity to serve you and your
transportation needs.</h5>
                </div>
            </div>
            <div class="row g-5">
                <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.1s">
                    <p class="fw-medium text-uppercase text-primary mb-2">Contact Us</p>
                    <h4 class=" mb-4">Contact us today to learn more about how we can help you streamline your supply chain and improve your bottom line.</h4>
                    <div class="row g-4">
                        <div class="col-6">
                            <div class="d-flex">
                                <div class="flex-shrink-0 btn-square bg-primary rounded-circle">
                                    <i class="fa fa-phone-alt text-white"></i>
                                </div>
                                <div class="ms-3">
                                    <h6>Call Us</h6>
                                    <p class="mb-2">559-274-0577</p>
            <p>After Office Hours: <br>866-255-4657</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-6">
                            <div class="d-flex">
                                <div class="flex-shrink-0 btn-square bg-primary rounded-circle">
                                    <i class="fa fa-envelope text-white"></i>
                                </div>
                                <div class="ms-3">
                                    <h6>Mail Us</h6>
                                    <span>sales@libertylinksinc.com</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="col-lg-6 wow fadeInUp" data-wow-delay="0.5s">
                    <?php
                        if($this->session->flashdata('response')) {?>
                            <p class="success-msg" style="background: green;color: #fff;padding: 5px 5px 5px 10px;"><?php echo $this->session->flashdata('response'); ?></p>
                    <?php } ?>
                    <form action="<?php echo base_url();?>Contact/Contact_form" method="post" role="form" class="php-email-form">
                        <div class="row g-3">
                            <div class="col-md-6">
                                <div class="form-floating">
                                    <input type="text" class="form-control" id="name" name="name" placeholder="Your Name" required>
                                    <label for="name">Your Name</label>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-floating">
                                    <input type="email" class="form-control" id="email" name="email" placeholder="Your Email" required>
                                    <label for="email">Your Email</label>
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="form-floating">
                                    <input type="text" class="form-control" id="subject" name="subject" placeholder="Subject" required>
                                    <label for="subject">Subject</label>
                                </div>
                            </div>
                            <div class="col-12">
                                <div class="form-floating">
                                    <textarea class="form-control" name="message" placeholder="Leave a message here" id="message"
                                        style="height: 150px" required></textarea>
                                    <label for="message">Message</label>
                                </div>
                            </div>
                            <div class="col-12">
                                <button class="btn btn-primary py-3 px-5" type="submit">Send Message</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- Contact End -->
</div>