<div class="aboutspg maindiv">
    <div class="container-fluid page-header py-5 mb-5 wow fadeIn" data-wow-delay="0.1s" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeIn;">
        <div class="container py-5">
            <h1 class="display-3 text-white  slideInRight">About Us</h1>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb  slideInRight mb-0">
                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                    <li class="breadcrumb-item active" aria-current="page">About Us</li>
                </ol>
            </nav>
        </div>
    </div>

    <!-- About Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="row g-5">
                <div class="col-lg-6">
                    <div class="row gx-3 h-100">
                        <div class="col-6 align-self-start wow fadeInUp" data-wow-delay="0.1s">
                            <img class="img-fluid" src="<?php echo base_url(); ?>assets/img/about-1.jpg">
                        </div>
                        <div class="col-6 align-self-end wow fadeInDown" data-wow-delay="0.1s">
                            <img class="img-fluid" src="<?php echo base_url(); ?>assets/img/about-2.jpg">
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 wow fadeIn" data-wow-delay="0.5s">
                    <p class="fw-medium text-uppercase text-primary mb-2">Liberty Links:</p>
                    <h1 class="display-5 mb-2">We Are Leader In Logistics Market</h1>
                    <p class="mb-3">Welcome to Liberty Links, a leading provider of transportation and logistics services. We specialize in the
transportation of goods across the country and are dedicated to providing our customers with reliable,
efficient and cost-effective solutions.<br>Our fleet of modern and well-maintained trucks are equipped to handle all types of cargo, from general
freight to oversized and hazardous materials. Our team of experienced drivers and logistics experts work
tirelessly to ensure that your cargo is delivered on time and in perfect condition.
                    </p>
                    <div class="d-flex align-items-center mb-4">
                        <div class="flex-shrink-0 bg-primary p-4">
                            <h1 class="display-2">25+</h1>
                            <h5 class="text-white">Years of</h5>
                            <h5 class="text-white">Experience</h5>
                        </div>
                        <div class="ms-4">
                            <p><i class="fa fa-check text-primary me-2"></i>Customer Tracking and visibility of Shipments</p>
                            <p><i class="fa fa-check text-primary me-2"></i>24/7 Support and Services</p>
                            <p><i class="fa fa-check text-primary me-2"></i>Secured and Monitored Terminal</p>
                            <p><i class="fa fa-check text-primary me-2"></i>In-House Repair</p>
                            <p class="mb-0"><i class="fa fa-check text-primary me-2"></i>Adopt to EDI and other platforms</p>
                        </div>
                    </div>
                   <div class="row pt-2">
                        <div class="col-sm-6">
                            <div class="d-flex align-items-center">
                                <div class="flex-shrink-0 btn-lg-square rounded-circle bg-primary">
                                    <i class="fa fa-envelope-open text-white"></i>
                                </div>
                                <div class="ms-3">
                                    <p class="mb-2">Email us</p>
                                    <h5 class="mb-0">sales@libertylinksinc.com</h5>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="d-flex align-items-center">
                                <div class="flex-shrink-0 btn-lg-square rounded-circle bg-primary">
                                    <i class="fa fa-phone-alt text-white"></i>
                                </div>
                                <div class="ms-3">
                                    <p class="mb-2">Call us</p>
                                    <h5 class="mb-0">559-274-0577</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row g-5 py-5">
                <div class="col-lg-12">
                    <p>At Liberty Links, we are dedicated to providing top-notch transportation and logistics services to our
customers. We have been in the trucking industry for over a decade and have built a reputation for
being a reliable, efficient, and cost-effective partner for all your transportation needs.<br><br>
Our team of experienced drivers, logistics experts, and customer service representatives are committed
to providing the highest level of service and support. We understand that every shipment is unique and
work closely with our customers to create custom solutions that meet their specific needs.<br><br>
We operate a modern fleet of well-maintained trucks that are equipped to handle all types of cargo,
from general freight to oversized and hazardous materials. Our state-of-the-art logistics software and
real-time tracking technology allow us to provide accurate delivery estimates and real-time updates on
the status of your cargo.<br><br>
Safety and compliance are of the utmost importance to us. All of our drivers are trained and certified to
the highest industry standards and our vehicles are regularly inspected and maintained to ensure that
they are always in top condition. We also comply with all federal, state and local regulations and laws.
<br><br>
We are proud of our commitment to sustainability and always strive to reduce our environmental
impact by implementing fuel-efficient driving techniques and using the latest technologies.
At Liberty Links, we believe that our success is directly tied to the success of our customers. We are
committed to building long-term relationships with our customers and are dedicated to helping them
achieve their transportation and logistics goals.<br><br>
If you&#39;re looking for a dependable and experienced partner for your transportation and logistics needs,
look no further than Liberty Links. Contact us today to learn more about how we can help you
streamline your supply chain and improve your bottom line.</p>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->
    <!-- Video Modal Start -->
    <div class="modal modal-video fade" id="videoModal" tabindex="-1" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content rounded-0">
                <div class="modal-header">
                    <h3 class="modal-title" id="exampleModalLabel">Youtube Video</h3>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <!-- 16:9 aspect ratio -->
                    <div class="ratio ratio-16x9">
                        <iframe class="embed-responsive-item" src="" id="video" allowfullscreen
                            allowscriptaccess="always" allow="autoplay"></iframe>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Video Modal End -->
</div>    
