<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title><?php if(!empty($title) && isset($title)) { echo $title; } ?></title>
     <meta content="<?php if(!empty($meta_description) && isset($meta_description)) { echo $meta_description; } ?>" name="description">
     <meta content="<?php if(!empty($meta_keywords) && isset($meta_keywords)) { echo $meta_keywords; } ?>" name="keywords">
     <link rel="canonical" href="<?php echo base_url(uri_string());?>" />

    <!-- Favicon -->
    <link href="<?php echo base_url(); ?>assets/img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&family=Roboto&display=swap" rel="stylesheet">

    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="<?php echo base_url(); ?>assets/lib/animate/animate.min.css" rel="stylesheet">
    <link href="<?php echo base_url(); ?>assets/lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="<?php echo base_url(); ?>assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="<?php echo base_url(); ?>assets/css/style.css" rel="stylesheet">
    <link href="<?php echo base_url(); ?>assets/css/slider_style.css" rel="stylesheet">
</head>

<body>
    <!-- Spinner Start -->
    <div id="spinner"
        class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
        <div class="spinner-border text-primary" role="status" style="width: 3rem; height: 3rem;"></div>
    </div>
    <!-- Spinner End -->
	<div class="container-fluid ps-0">
	    <!-- Navbar Start -->
	    <nav class="navbar navbar-expand-lg bg-white navbar-light fixed-top py-0">
	        <a href="<?php echo base_url(); ?>" class="navbar-brand ps-5 me-0">
				<img src="<?php echo base_url(); ?>assets/img/logo.png" alt="Image" width="100px" style="background: #fff;padding: 10px;"> <span>Liberty Links Inc.</span>
	        </a>
	        <button type="button" class="navbar-toggler me-0" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
	            <span class="navbar-toggler-icon"></span>
	        </button>
	        <div class="collapse navbar-collapse" id="navbarCollapse">
	            <div class="navbar-nav ms-auto p-4 p-lg-0">
	                <a href="<?php echo base_url(); ?>" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=="home"){ echo "active"; } ?>">Home</a>
	                <a href="<?php echo base_url(); ?>about" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=="about"){ echo "active"; } ?>">About</a>
	                <a href="<?php echo base_url(); ?>services" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=="services"){ echo "active"; } ?>">Services</a>
	                <a href="<?php echo base_url(); ?>contact" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=="contact"){ echo "active"; } ?>">Contact</a>
	                <a href="<?php echo base_url(); ?>request-quote-form" class="nav-item nav-link <?php if(!empty($classActiveName) && $classActiveName=="home"){ echo "requestaquote"; } ?>">Customer's</a>
	            </div>
	        </div>
	    </nav>
	    <!-- Navbar End -->
	</div>